<?
$infos=get_user_info();
$name=$_COOKIE['v_name'];
$nick=$_COOKIE['v_nick'];
$url=$infos['url'];

$nick_size=15;
$nick_len=mb_strlen($nick,'UTF8');
if($nick_len>9){$nick_size=13;}
$i=1;
while($i<3)
{
	$num=$num+$_POST['i'.$i];
	$i++;
}

if($num==5){$level='选上海，一种海派和小资情怀，你的下一站幸福会存在于一种细水长流的爱情。或者开始的时候，你会觉得闷闷不乐。但时间长了，你会在细微处，发现幸福的真谛。';}
if($num==10){$level='选杭州，一种烟雨凄迷的情怀，你的下一站幸福会存在于一种浪漫情怀当中。在另一半给予的惊喜中，发觉爱情的美丽。';}
if($num==20){$level='选北京，一种庄严和大气的情怀，你的下一站幸福会存在于你的事业，或者你会为了事业而牺牲自己的幸福。旁人可能会觉得不值得，但你自己认为是值得的。';}
if($num==30){$level='选西藏，一种神秘的异域情怀，你的下一站幸福会存在于你的猎奇爱情中。你会有一种为好奇心、猎奇心而去爱的心理，就在这个不断探求的过程中，你会找到真正的幸福';}

$img_path='./imgs/xingf2d.png';
$img=getImgType($img_path);
$img=createImg($img,$nick,5,50,50,0,$nick_size,'19f','yahei');
$img=createImg($img,$level,15,75,17,0,12,'fff','yahei');

$content=' 偶像剧《下一站幸福》，令我们体会到，爱情是幸福的最大体现。那么，你的下一站幸福在哪里呢？快来测测 #下一站幸福#：'.$url;
$rt_info=post_send($content,$img);